.filter-land-zone{
	border: dashed 2px $brand-success;
	padding: 15px!important;

    min-height: 50px;
    border-radius: 5px;
    z-index: 2;
    text-align: left;
    display: block;
    margin:20px auto;
    position: relative;
    padding: 10px;
	
}